var $h1 = $('#pageHeader');
var $h1Cont = $h1.parent();
$h1.detach();

$h1.css({
    'padding-left': '2%',
    'padding-right': '2%',
    'margin-top': '5%'
}).append('<b>!!</b>');

$h1Cont.append($h1);



var $h1PlaceHolder = $('<div style="display: none;"></div>');
var $h1 = $('#pageHeader');
$h1PlaceHolder.insertAfter($h1);

$h1.detach();

$h1.css({
    'padding-left': '2%',
    'padding-right': '2%',
    'margin-top': '5%'
}).append('<b>!!</b>');

$h1.insertAfter($h1PlaceHolder);
$h1PlaceHolder.remove();
$h1PlaceHolder = null;
